import request from '@/utils/request'

// 列表
export function getList(params) {
  return request({
    url: '/orders/get_many_back_money_user',
    method: 'get',
    params
  })
}

// 退款
export function refundMoney(data) {
  return request({
    url: '/orders/many_back_money',
    method: 'post',
    data
  })
}
